<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org"
    xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>
<meta charset="utf-8" />
<title>Inserimento voto.</title>
</head>
<body>

  
    <div align="center" >
        <br />
        
    
	<h1>Registrazione voto verifica</h1>

    
    <form action="#" th:action="@{/aggiungiVotoVerifica}" th:object="${materia}"  method="post">

        <div class="form-group" th:object="${classe_scelta}">
		<div align="left"class="col-md-4">
		<b >Seleziona una classe</b>
        <select class="form-control" th:field="*{idClasse}">
               <option value=""> -- </option>
               <option th:each="classe : ${classi}"
                  th:value="${classe.idClasse}"
                  th:utext="${classe.nomeClasse}"/>
        </select>
        </div>
        </div>
        
        <div class="form-group" th:object="${verifica_scelta}">
		
		<div align="left"class="col-md-4">
		<hr>
		<b >Seleziona verifica</b>
        <select class="form-control" th:field="*{idVerifica}">
               <option value=""> -- </option>
               <option th:each="verifica : ${verifiche}"
                  th:value="${verifica.idVerifica}"
                  th:utext="${verifica.argomento}"/>
        </select>
        </div>
        </div>
        
	    
       
        
	    <p><input class="btn btn-primary" type="submit" value="Aggiungi" /></p>
        
    </form>
	
	
  
	
	
  
    
    
    
   
	
		
        
    
    
</body>
</html>